Page MenuHomeFreeBSD

Small patch that fixes a race condition in sys/netipsec/key.c
ClosedPublic

Authored by wma on Jul 22 2021, 10:30 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jan 10, 8:16 PM
Unknown Object (File)
Dec 14 2022, 9:46 PM
Unknown Object (File)
Dec 5 2022, 5:31 AM
Unknown Object (File)
Nov 26 2022, 9:25 AM
Subscribers

Details

Summary

Small patch that fixes a race condition in sys/netipsec/key.c

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

wma requested review of this revision.Jul 22 2021, 10:30 AM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 13 2021, 11:16 AM
This revision was automatically updated to reflect the committed changes.